﻿div.Pageur
{
	margin:0px;
	padding:0px;
	
	font-size:0px;
	text-align:center;
}

div.Pageur p.Precedent
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	
	background:#4C4D4F;
	
	display:inline-block;
}

div.Pageur p.Precedent a
{
	margin:0px;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	
	color:#FFFFFF;
	font-size:15px;
	text-decoration:none;
	
	display:inline-block;
}

div.Pageur p.Precedent a.Desactive
{
	color:#000000;
}

div.Pageur p.Pages
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;

	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	
	display:inline-block;
}

div.Pageur p.Pages select
{
	margin:0px;
	padding:10px;
	padding-top:4px;
	padding-bottom:4px;
	
	color:#FFFFFF;
	font-family:Calibri, Arial, sans-serif;
	font-size:15px;
    font-style:normal;
    font-weight:normal;
    text-align:center;
	
	background:#4C4D4F;
	
	border:0px;
}

div.Pageur p.Suivant
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	
	background:#4C4D4F;
	
	display:inline-block;
}

div.Pageur p.Suivant a
{
	margin:0px;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	
	color:#FFFFFF;
	font-size:15px;
	text-decoration:none;
	
	display:inline-block;
}

div.Pageur p.Suivant a.Desactive
{
	color:#000000;
}